var r = Object.defineProperty;
var o = (e, n) => r(e, "name", { value: n, configurable: !0 });
function s() {
  try {
    new Headers();
  } catch {
    throw new Error("connect-web requires the fetch API. Are you running on an old version of Node.js? Node.js is not supported in Connect for Web - please stay tuned for Connect for Node.");
  }
}
o(s, "assertFetchApi");
export {
  s as assertFetchApi
};
